Skip to navigation

Get Entry by ID

Beta
Get a single Entry by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entry_idstringRequired
ID of the Entry.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
authorsstring or nullOptionalformat: "uri"
Lists the authors of the entry. Defaults to the creator but may be edited.
creatorobject or nullOptional
Identifies who created the entry.
partsstringOptionalformat: "uri"
Lists ordered document parts that make up the document content.
schemaFieldslist of objects or nullOptional
Lists values for fields defined by the entry schema.
applicableReviewProcessesstringOptionalformat: "uri"
Lists review processes configured for the entry's project. Use the paginated list of applicable review processes for the full list including stages and version details.
archiveReasonstring or nullOptional
Specifies the archive reason when the entry is archived.
archivedbooleanOptional
Specifies whether the entry is archived.
createdAtstring or nullOptional
Specifies when the entry was created.
customFieldslist of objects or nullOptional
Lists custom field values on the entry.
displayIdstring or nullOptional
Specifies the display ID for the entry.
folderobject or nullOptional
Specifies the folder that contains the entry.
idstringOptional
Identifies the entry.
modifiedAtstring or nullOptional
Specifies when the entry was last modified.
namestring or nullOptional
Specifies the title of the entry.
reviewobject or nullOptional
Specifies the active review for the entry when one exists. Null when the entry has not been sent for review or the review was retracted.
reviewSourceobjectOptional
Specifies the project that owns the entry and determines which review processes apply.
schemaobject or nullOptional
Specifies the entry schema when one is configured.
sectionslist of objects or nullOptional
selectorslist of objectsOptional
Lists dropdown selectors available to table cells in the document.
typedSchemaobject or nullOptional
versionMetadataobjectOptional
Specifies version metadata for the current revision of the entry.

Errors

400
Entry Get Request Bad Request Error
403
Entry Get Request Forbidden Error
404
Entry Get Request Not Found Error
429
Entry Get Request Too Many Requests Error
500
Entry Get Request Internal Server Error